.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 0;  } #c1001.component_ContentDisplay_Content {
 } .wrapper .docwrap {
padding-left: 0;
padding-right: 0;
padding-bottom: 0;
}
.ym-wrapper.document {
max-width: 100%;
} .one-col-imagetext {
text-align: left;
}
.one-col-imagetext.align-center {
text-align: center;
}
.one-col-imagetext.align-center ul,
.one-col-imagetext.align-center ol {
list-style-position: inside;
}
.one-col-imagetext .content {
margin-top: 0;
margin-bottom: 30px;
}
.one-col-imagetext .link_btn {
margin: 0 0 30px 0;
}
.component_ContentBlock_OneColImageText {
margin: 0; margin: 0; padding: 0;  } #c1103.component_ContentBlock_OneColImageText {
 } body .component_ContentDisplay_Collection {
margin: 0;
padding: 0;
}
.component_ContentDisplay_Collection {
margin: 0; margin: 0; padding: 0;  } #c1066.component_ContentDisplay_Collection {
 } .onecol-generic > section > article + div {
margin-top: 20px;
}
.component_ContentBlock_OneColGeneric {
margin: 0; margin: 0; padding: 0;  } #c1104.component_ContentBlock_OneColGeneric {
 } 
